class MenuItemAttribute < ApplicationRecord
  validates_presence_of :attribute_type, :name, :value
  def self.collection
  	MenuItemAttribute.select("id, name").map { |e| [e.name, e.id] }
    # MenuItemAttribute.select("name").map { |e| [e.name, e.name] }
  end
end
